8 Replies Latest reply: Jan 2, 2013 3:20 PM by Sk8Dreams
Ziatron Level 4 Level 4 (3,265 points)

I have iOS 4, I want iOS 5, NOT iOS 6.

 

I have an application that I want to run that is known to work well with iOS 5,  but has troubles with iOS 6.

 

Knowing Apple, I assume they do not allow this. I have been told that jailbreaking is the only way (which I do not want to do).

 

Any ideas?